body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}


h2 {color:FFFFFF; margin: 10px auto; line-height: 100%; font-family: Open Sans; font-size: 24;}
h3 {color:FFFFFF; margin: 10px auto; line-height: 100%; font-family: Open Sans; font-size: 18;}
h4 {color:FFFFFF; margin: 10px auto; line-height: 100%; font-family: Open Sans; font-size: 14;}
p {color: CCCCCC; font-family: Open Sans; font-size: 14;} 
b {color: FFFFFF; font-family: Open Sans; font-size: 14;} 
pre {color: FFFFFF; font-family: Open Sans; font-size: 14;} 
table {color: CCCCCC; background-color: 000000;font-family: Open Sans; font-size: 14;} 
td {color: CCCCCC; font-family: Open Sans; font-size: 14;} 
A:link {TEXT-DECORATION: none; font-weight:bold; color: FF0090; font-family: Open Sans;}
A:active {TEXT-DECORATION: none; font-weight:bold; color: FF0090; font-family: Open Sans;}
A:visited {TEXT-DECORATION: none; font-weight:bold; color: FF0090; font-family: Open Sans;}
A:hover {text-decoration:none; font-weight:bold; color: FFFFFF; font-family: Open Sans;}
li {font-family: Open Sans; color: FFFFFF;}


body {
	background: #000000;
	color: #CCCCCC;
	font-family: Open Sans;
	font-size: 12;
}

header {
	height: 36px;
	position: fixed;
	width: 100%;
	background: #000000;
 	z-index: 3;
}
	#header-content {
		width: 640px; margin: 0 auto; padding: 11px 0 0 0;
		overflow: hidden;	
    display: flex;
    flex-wrap: nowrap;
		
	}
			#header-content nav li {
			text-transform: uppercase;
				float: left;
				margin: 0 0 0 10px;
				list-style: none;
			}


#banner {
	height: 486px;
	position: fixed;
	background: url("images/cubic9.jpg");
	background-size:306px 486px; 
	background-repeat:repeat-x;
	width: 100%;
	top: 0px;
		z-index: 1;
}
	#banner h2 {
		margin: 0px auto;
		color: #FF0066;
		font-size: 24px; line-height: 28px; text-align: center;
	background: rgba(0,0,0,0);
		text-transform: uppercase;
		letter-spacing: 4px;
		text-shadow: 1 3px 3px rgba(33,0,66,0.5);
	}
	
	#banner h4 {
		margin: 0px auto;
		color: #fff;
		font-size: 12px; line-height: 32px; text-align: center;
	background: rgba(0,0,0,0.5);
			text-transform: uppercase;
		letter-spacing: 1px;
		text-shadow: 1 1px 1px rgba(33,0,66,0.5);
	}
	

#content {
	background: #000;
	width: 100%; 
	position: relative;
	top: 486px;
	z-index: 2;
}

article {
	width: 100%; margin: 0 auto; padding: 0px 0 0 0;
}
	article p {
		margin: 0 0 30px 0;
	}